body, td, div, input, select, textarea 
{
	font-family: verdana,helvetica,arial,sans-serif;
	font-size: 11px;
}

.whiteHeader
{
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	color: #ffffff;
	line-height: 13px;
	font-family: Verdana;
	top: 2px;
	text-decoration: none;
}

.popup 
{
	BORDER-RIGHT: gray 1px solid;
	BORDER-TOP: #ffffff 1px solid;	
	FONT-WEIGHT: bold;		
	PADDING-BOTTOM: 0px;	
	MARGIN-LEFT: 5px;	
	VERTICAL-ALIGN: bottom;	
	BORDER-LEFT: #ffffff 1px solid;	
	WIDTH: 20px;	
	BORDER-BOTTOM: gray 1px solid;	
	BACKGROUND-COLOR: #d4d0c8;	
	TEXT-ALIGN: center
	}
	
input, select, textarea 
{
	background-color: #F7F7F7;
	border-top: solid 1px #8A8A8A;
	border-left: solid 1px #8A8A8A;
	border-bottom: solid 1px #E5E5E5;
	border-right: solid 1px #E5E5E5;
}

.linksMenu
{
	border-right: white thin groove;
	padding-right: 10pt;
	padding-left: 5pt;
}

.links 
{
    font: arial,helvetica, sans-seriv;
	font-size: 8pt;
	font-variant: normal;
	text-decoration: none;
	color: #FFFFFF;
	white-space: nowrap;
	font-weight: normal;
	cursor: hand;
}

.linksactive
{
	font: arial,helvetica, sans-seriv;
	font-size: 8pt;
	font-variant: normal;
	color: #FFFFFF;
	white-space: nowrap;
	font-weight: normal;
	text-decoration: underline;
	cursor: hand;
}

.linksselected
{
	font: arial,helvetica, sans-seriv;
	font-size: 8pt;
	font-variant:normal;
	text-decoration: none;
	color: #FFFFFF;
	white-space: nowrap;
	font-weight:bold;
	cursor: hand;
}

.links:active 
{
	color: red;
}

A.MainMenu
{
	font-weight: bold;
	font-size: 11px;
	color: Blue;
	line-height: 13px;
	font-family: Verdana;
	top: 2px;
	text-decoration: none;
	white-space: nowrap;
	cursor: hand;
}

A.MainMenu:hover 
{
	text-decoration: underline;
	cursor:hand;
}

A.sitePosition2:link
{
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	color: #ffffff;
	line-height: 13px;
	font-family: Verdana;
	top: 2px;
	text-decoration: none;
}

A.sitePosition2:visited
{
	font-weight: bold;
	font-family: Verdana;
	font-size: 10px;
	text-transform: uppercase;
	line-height: 13px;
	color: #ffffff;
	text-decoration: none;
	top: 2px;	
}

A.sitePosition2:active
{
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	color: #ffffff;
	line-height: 13px;
	font-family: Verdana;
	top: 2px;
	text-decoration: none;
}

.AroundButton 
{
	background-color: #F7F7F7;
	border-top: solid 1px #8A8A8A;
	border-left: solid 1px #8A8A8A;
	border-bottom: solid 1px #E5E5E5;
	border-right: solid 1px #E5E5E5;
	width: 190px;
	margin-top: 20px;
	margin-bottom: 30px;
}

.AroundButtonSmallMargin 
{
	background-color: #F7F7F7;
	border-top: solid 1px #8A8A8A;
	border-left: solid 1px #8A8A8A;
	border-bottom: solid 1px #E5E5E5;
	border-right: solid 1px #E5E5E5;
	width: 190px;
	margin-top: 2px;
	margin-bottom: 2px;
}

.RegisterButton 
{
	width: 100%;
	background-color: #CED0C5;
	cursor: hand;
	font-weight: bold;
	border-top: solid 1px #FFFFFF;
	border-left: solid 1px #FFFFFF;
	border-bottom: solid 1px #8A8A8A;
	border-right: solid 1px #8A8A8A;
	}

.left-menu 
{
    font: arial,helvetica, sans-seriv;
	font-size: 8pt;
	font-variant: normal;
	text-decoration: none;
	color: #FFFFFF;
	white-space: nowrap;
	font-weight: normal;
}


a	{
	text-decoration: none;
}
.black 	{
	color: #000000;
}
a:hover {
	text-decoration: underline;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: plain;
	color: #9DA08A;
        background-color:white;
}
.list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: plain;

}

.list td
{
		border-bottom: 1px solid #CED0C5;
		padding: 3px;
}
.container-table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: plain;
	border-collapse: collapse;
	padding:			0px;
	width: 100%;

}
.container-table td
{
		border: solid 0px white;
		padding: 3px;
}
.nested-table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	border-collapse: collapse;
	padding:			0px;
	width: 100%;

}
.nested-table td
{
		border: 1px solid #CED0C5;
		padding: 3px;
}
.small_font {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
}


.scr-list{
	font-family: monospace;
	font-size: 8pt;
	}

.list-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #000000;
	cursor: hand;
}


.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000066;
	padding-top: 10px;
	page-break-after: auto;






}
.td-border-left {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-left-style: solid;
	border-bottom-color: #F0F0F0;
	border-left-color: #CCCCCC;
	border-bottom-style: solid;
	padding-left: 4px;
	padding-right: 4px;



}
.td-border-left-right {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #F0F0F0;
	border-left-color: #CCCCCC;
	border-bottom-style: solid;
	padding-right: 4px;
	padding-left: 4px;

}
.tablebottom {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;

}
.pageheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: white;
        background-color:#b41428;
        padding:4pt;
        text-transform:uppercase;
}
.subject {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.pagebrake-if-needed {
	page-break-after: auto;
}
a:active {
	color: #FF0000;
}


.old-rammi {border-color: #F2E9E9;}

.rammi {
	border:1px solid #D6CECE; font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #000000
	}

.button
       { 
        border-style:solid;
        border-width:0pt;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: white;
        background-color: #9DA08A;
        padding:2pt;
       }
.button-disabled
       {
        border-style:solid;
        border-width:0pt;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: #9DA08A;
        background-color: white;
        padding:1pt;
       }

.inp-text
       {
        border-style: solid;
        border-width: 1pt;
        border-color: #9DA08A;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 8pt;
        color: black;
        background-color: white;
       }
.aukalina {
         font-family: verdana, arial,helvetica, sans-seriv;
         font-size: 8pt;
         color:#808080;
         padding-top:10pt;
         padding-bottom:4pt;
          }
.aukalina:A {text-decoration:underline}

.sectionheaderblue {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10pt;
        font-weight: bold;
        color: black;
        background-color:#BFCFFF;
        padding:4pt;
        white-space: nowrap;        
        valign:top;
}

.sectionheader {
        font-size: 12pt;
			font-weight: bold;
			color: white;
        background-color:#0986FF;
        padding:4pt;
        white-space: nowrap;        
        valign:top;
}
.header2 {
        font-size: 12pt;
			font-weight: bold;
			color: white;
        background-color:#0986FF;
        padding:4pt;
        white-space: nowrap;        
        valign:top;
}
.seemore {
        font-face: arial,helvetica, sans-seriv;
        font-size: 8pt;
        font-variant: normal;
        text-decoration: none;
        color: #FFFFFF;
        white-space: nowrap;
        font-weight: normal;
        background-color:#951E16;
}
 
.disclaimer {
       color:#808080;
       text-align:justify;
       font-size:7pt;
       padding-left:30px;
       padding-right:30px;
}

.error_text
{
	color: #ff0000;
	font-weight: bold;
}

.confirm_text
{
	color: #0000ff;
	font-weight: bold;
}


#tblGRT td
{
	
	border-bottom: 1px solid #CED0C5;
	/*border-bottom: 0.5px solid #696969;*/
	padding: 3px;
}
#tblGRTinfo td
{
	
	border-bottom: 0px solid #CED0C5;
	/*border-bottom: 0.5px solid #696969;*/
	padding: 3px;
}
#tblBasicInfo td
{
	
	border-bottom: 1px solid #CED0C5;
	/*border-bottom: 0.5px solid #696969;*/
	padding: 3px;
}
#tblMainInfo td
{
	

	border-bottom: 1px solid #CED0C5;
	padding: 3px;
}
#tblCapital td
{
	border-bottom: 1px solid #CED0C5;
	border-right: 1px solid #CED0C5;
	padding: 3px;
}

#tblShares td
{
	border-bottom: 1px solid #CED0C5;
	border-right: 1px solid #CED0C5;
	padding: 3px;
}
#tblManagers td
{
	border-bottom: 1px solid #CED0C5;
	border-right: 1px solid #CED0C5;
	padding: 3px;
}
#lblCompanyInfoHeader td
{
	border-bottom: 1px solid #CED0C5;
	border-right: 1px solid #CED0C5;
	padding: 3px;
}
#tblBoardMembers td
{
	border-bottom: 1px solid #CED0C5;
	border-right: 1px solid #CED0C5;
	padding: 3px;
}
#tblRevenue td
{
	border-bottom: 1px solid #CED0C5;
	border-right: 1px solid #CED0C5;
	padding: 3px;
}
#tblClaims td
{
	border-bottom: 1px solid #CED0C5;
	padding: 3px;
}
#tblRecentEnquiries td
{
	border-bottom: 1px solid #CED0C5;
	padding: 3px;
}
#tblEmployees td
{
	border-bottom: 1px solid #CED0C5;
	border-right: 1px solid #CED0C5;
	padding: 3px;
}
#tblVehicles td
{
	border-bottom: 1px solid #CED0C5;
	border-right: 1px solid #CED0C5;
	padding: 3px;
}
#tblKreditingumoVertinimas td
{
	border-bottom: 0px solid #CED0C5;
	border-right: 0px solid #CED0C5;
	padding: 3px;
}
#tblPastabos td
{
	border-bottom: 1px solid #CED0C5;
	border-right: 1px solid #CED0C5;
	padding: 3px;
}
.REGISTRAS
{
	color: blue;
	/*background:	#f5b292;
	border-bottom: 1px solid blue;*/
	padding: 3px;
}
#lblAdditionalInformations{
	     font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10pt;
        font-weight: bold;
}
.dark-row {
	background-color:#F3F4F1; 
        border-bottom-color:#CED0C5;
        border-bottom-width:1pt;
        border-top-width:0pt;
        border-left-width:0pt;
        border-right-width:0pt;
        border-style:solid;
}

.light-dark-row 
{
	background-color:#F3F4F1; 
    border-bottom-color:#CED0C5;
    border-bottom-width:1pt;
    border-top-width:0pt;
    border-left-width:0pt;
    border-right-width:0pt;
    border-style:solid;
}
.TRANSPARENT{
	border-bottom: 1px solid #CED0C5;
	border-right: 1px solid #CED0C5;
}
.row-header
{
	border-right: 1px solid #CED0C5;
	width: 30%;
}
.row-info
{
	border-right: 0px solid #CED0C5;
	border-top: 0px solid #CED0C5;
	border-bottom: 0px solid #CED0C5;


}
.listhead {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #444444;
	border-right: 1px solid #CED0C5;
	padding-top: 12px;
}
.listhead-right {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #444444;
	border-right: 0px solid #CED0C5;
	padding-top: 12px;
}
.data-right
{
	border-right: 0px solid #CED0C5;
}
.claim-header
{
	background-color:  #F3F4F1;
}
.kreditor-header td
{
	/*border-top: 1px solid black;*/
}
.teigiamas
{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20pt;
	color: Green;
	
}
.neigiamas
{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20pt;
	color: Red;
	
}
.navlink-inactive a
{
		font-weight: normal;
		color: blue;
        background-color:white;
        text-decoration: underline;
        display: block; 
		height: 20px; 
		width: 100%; 

}
.navlink-inactive a:visited
{
		font-weight: normal;
		color: blue;
        background-color:white;
        text-decoration: underline;
        display: block; 
		height: 20px; 
		width: 100%; 

}
.navlink-inactive a:hover
{
		
        background-color: #FFFF80;
        display: block; 
		height: 20px; 
		width: 100%; 
}
.navlink-active a
{
		font-weight: normal;
		color: black;
        background-color: #FAFA00;
        text-decoration: none;
        display: block; 
		height: 20px; 
		width: 100%; 
}
.navlink-active a.hover
{
		 background-color:FFFF80;
        display: block; 
		height: 20px; 
		width: 100%; 
}

#tblNTR_REGISTRAI td
{
	border-bottom: 1px solid #CED0C5;
	border-right: 1px solid #CED0C5;
	padding: 0px;
	border-collapse: collapse;
}
#tblNTR_OBJEKTAS_ATRIBUTAI td
{
	border-bottom: 1px solid #CED0C5;
	border-right: 1px solid #CED0C5;
	padding: 0px;
}
#tblNTR_OBJEKTAS_ASMENYS
{
	border-collapse: collapse;
}
#tblNTR_OBJEKTAS_ASMENYS td
{
	border: 1px solid #CED0C5;
	padding-bottom: 0px;
	border-collapse: collapse;
}
#tblNTR_OBJEKTAS_TEISES
{
	border-collapse: collapse;
}
#tblNTR_OBJEKTAS_TEISES td 
{
	/*border: 1px solid #CED0C5;*/
	border-bottom: 1px solid #CED0C5;
	border-right: 1px solid #CED0C5;
	padding-bottom: 0px;
	border-collapse: collapse;
	
}
.tblNTR_OBJEKTAS_DOKUMENTAS
{
	margin-left: 100px;
}

.tblNTR_OBJEKTAS_DOKUMENTAS td
{
 background-color: Yellow;
}
.tblNTR_ASMUO_ASMENVARDIS
{
	margin-left: 100px;
}
.tblNTR_ASMUO_ASMENVARDIS td
{
	background-color: #DCDCFA;
}
.tblNTR_OBJEKTAS_ASMUO
{
	margin-left: 100px;
}
.tblNTR_OBJEKTAS_ASMUO td
{
	 background-color: #CE7716;
}
.ntr_objektas_table td
{
	border-bottom: 1px solid #CED0C5;
	border-right: 1px solid #CED0C5;
	padding: 0px;
}
.tblNTR_OBJEKTAS_TEISE
{
	border-collapse: collapse;
}
.tblNTR_OBJEKTAS_TEISE td
{
	/*border-bottom: 1px solid #CED0C5;
	border-right: 1px solid #CED0C5;*/
	padding: 0px;
	
}
.ntr_registras_table td
{
	/*border: 1px solid #CED0C5;
	border-collapse: collapse;*/
}

.ntr_attribute_header
{
	text-align:left;
	vertical-align:top;
	background-color: White;
	color: Black;
	font-weight: bold;
}
.ntr_element_header
{
	text-align:left;
	vertical-align:top;
	background-color: White;
	color: Black;
	font-weight: bold;
}
.ntr_table_header
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: white;
    background-color:#0986FF;
    padding:4pt;
    text-transform:uppercase;
}
.ntr_subtable_header
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: white;
    background-color: #9DA08A;
    padding:4pt;
    text-transform:uppercase;
}
.ntr_teise_header
{
	background-color: #9DA08A;
	color: White;
}
.ASMUO_ASMENVARDIS_HEADER
{   
	text-align:left;
	font-size:10pt;
	font-weight:normal;
	background-color: #9DA08A;
	color: White;
}
.ntr_asmuo_header
{
	
	background-color: #800000;
	color: White;
}
.OBJEKTAS_ASMUO_HEADER
{
	text-align:left;
	font-size:10pt;
	font-weight:normal;
	background-color: #9DA08A;
	color: White;
}

.pdf-row-border 
{
	border-color:Black;
	border-width:1px;
	border-style:solid;
	font-size:6pt;
}

.pdf-noborder
{
	border-width:0px;
	border-style:none;
	font-size:6pt;
}

.pdf-header
{
	font-size:8pt;
	background-color:Blue;
	color:White;
}

.suckertreemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.suckertreemenu ul li{
position: relative;
display: inline;
float: left;
background-color: #941C10; /*overall menu background color*/
}

/*Top level menu link items style*/
.suckertreemenu ul li a{
display: block;
width: 90px; /*Width of top level menu link items*/
padding: 1px 8px;
border: 1px solid #941C10;
border-left-width: 0;
text-decoration: none;
color: white;
}
	
/*1st sub level menu*/
.suckertreemenu ul li ul{
left: 0;
position: absolute;
top: 1em; /* no need to change, as true value set by script */
display: block;
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.suckertreemenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels offset after 1st level sub menu */
.suckertreemenu ul li ul li ul{ 
left: 159px; /* no need to change, as true value set by script */
top: 0;
}

/* Sub level menu links style */
.suckertreemenu ul li ul li a{
display: block;
width: 240px; /*width of sub menu levels*/
color: white;
text-decoration: none;
padding: 1px 5px;
border: 1px solid #941C10;
}

.suckertreemenu ul li a:hover{
background-color: black;
color: white;
}

/*Background image for top level menu list links */
.suckertreemenu .mainfoldericon{
background: #941C10 url(../img/down.bmp) no-repeat center right;
}

/*Background image for subsequent level menu list links */
.suckertreemenu .subfoldericon{
background: #941C10 url(../img/left.bmp) no-repeat center right;
}

* html p#iepara{ /*For a paragraph (if any) that immediately follows suckertree menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}

.certificate_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: Maroon;
    padding:4pt;
    text-align:center;
}

.certificate_header_normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight:normal;
	color: Maroon;
    padding:4pt;
    text-align:center;
}

.certificate_chapter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: white;
    background-color:#0986FF;
    padding:3pt;
}

.certificate_row {
        border-bottom-color:Black;
        border-bottom-width:1pt;
        border-top-width:0pt;
        border-left-width:0pt;
        border-right-width:0pt;
        border-style:solid;
}

.table_test_turtas
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	border-left: black 1px solid;
	border-bottom: black 1px solid;
}

